/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0.24
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* NUOVI CSS HOME PAGE BOTTONI*/
.hdn-courses-cats-wrap .elementor-element .hdn-courses-cats a{color:#000000;}
.hdn-courses-cats-wrap .elementor-element .hdn-courses-cats a:hover{color:#FFFFFF;}
.hdn-courses-cats-wrap .elementor-element .hdn-courses-cats a:focus{outline: solid 0px !important;}

/* CSS LEGAL BLING */
#cc_div #cm_text {
    margin-bottom: 1.625em;
    font-size: 0.9em !important;
    font-family: inherit;
    line-height: 1.45em;
}

@media (min-width:280px) and (max-width:768px){
	#cc_div #cm_text {
    margin-bottom: 1.625em;
    font-size: 0.9em !important;
    font-family: inherit;
    line-height: 1.45em;
}
}

/* Top Menu */
.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-item, .elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-sub-item {
    font-family: var( --e-global-typography-accent-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-accent-font-weight );
}

.elementor-widget-image.hdn-logo a img[src$=".svg"] {
	width: 83px;
}

@media screen and (min-width: 768px) {
	.elementor-widget-image.hdn-logo a img[src$=".svg"] {
		width: 147px;
	}
	div#site-header-inner {
    width: 100%;
    max-width: 100%;
	}

	.hdn-contact-col {
		height: 100%;
	}

	.hdn-top-menu-wrap .elementor-container.elementor-column-gap-default {
	  margin: 0 auto;
	}

	.hdn-top-menu-wrap .elementor-container.elementor-column-gap-default {
		width: 100%;
/*		max-width: 1570px; */
		max-width: 1720px;
	}

	.hdn-top-menu-wrap .hdn-menu-col,
	.hdn-top-menu-wrap .hdn-search-col,
	.hdn-top-menu-wrap .hdn-lang-col,
	.hdn-top-menu-wrap .hdn-contact-col {
		align-items: center;
	}

	.hdn-top-menu-wrap .hdn-contact-col {
		align-items: center;
		background: #E22A86;
	}

	.hdn-top-menu-wrap .hdn-contact-col a {
		font-size: 15px;
	}

	.hdn-top-menu-wrap .hdn-contact-col a,
	.hdn-top-menu-wrap .hdn-contact-col a:hover,
	.hdn-top-menu-wrap .hdn-contact-col a:active,
	.hdn-top-menu-wrap .hdn-contact-col a:focus {
		color: white;
	}

	.hdn-top-menu-wrap nav.elementor-nav-menu--main a {
	    border-right: 1px solid white;
	    padding: 0 15px 5px 15px !important;
	    font-size: 15px;
	}

	.hdn-top-menu-wrap .hdn-lang-col nav.elementor-nav-menu--main ul.elementor-nav-menu a,
	.hdn-top-menu-wrap nav.elementor-nav-menu--main .top-menu-last a {
		border-right: none;
	}

	.hdn-top-menu-wrap .hdn-lang-col nav.elementor-nav-menu--main ul.elementor-nav-menu:before {
		color: white;
		position: absolute;
		content: "\f0ac";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		left: -10px;
		top: 0;
	}
	
	.hdn-top-menu-wrap nav.elementor-nav-menu--main ul.sub-menu a {
    padding: 13px 5px !important;
    display: block;
    color: #081D39;
	}

	.hdn-top-menu-wrap nav.elementor-nav-menu--main ul.sub-menu .menu-item .elementor-sub-item.elementor-item-active,
	.hdn-top-menu-wrap nav.elementor-nav-menu--main ul.sub-menu a:hover {
		background: #081D39;
		color: white;
	}

	.hdn-top-menu-wrap .hdn-search i.fas.fa-search {
		background: transparent;
	}

	.hdn-top-menu-2 a,
	.hdn-top-menu-2 a:hover,
	.hdn-top-menu-2 a:focus,
	.hdn-top-menu-2 a:active {
		color: #081D39;
	}

	.menu-html-temp,
	.hdn-top2-menu-wrap {
		background: white;
	}

	/* Breadcrumbs */
	#breadcrumbs span a {
		font-weight: 300;
		color: #081D39;
	}
	
	.hdn-header-search-cta {
		position: relative;
		top: 8px;
		cursor: pointer;
	}
	
	.hdn-header-search-cta p {
	  margin-bottom: 20px;
	}
	
	/* Top Search */
	.hdn-header-search-wrap {
		display: none;
	}

	.hdn-header-search .elementor-search-form__container {
		justify-content: space-between;
		padding-bottom: 2px;
	}

	.hdn-header-search .elementor-search-form__container .elementor-search-form__input {
		border-right: 1px solid #B4B4B4;
		border-bottom: 1px solid #B4B4B4;
		border-radius: 0;
		-moz-box-shadow: 2px 2px 2px #888;
    -webkit-box-shadow: 2px 2px 2px #888;
    box-shadow: 2px 2px 2px #888;
		max-width: calc(100% - 200px);
	}

	.hdn-header-search .elementor-search-form__container .elementor-search-form__submit {
		width: 160px;
		border-radius: 0;
	}

	.hdn-header-search button {
    position: relative; 
    z-index: 1;
  }

	.hdn-header-search button:before {
    font-family: 'Font Awesome 5 Free';
    color: #4F5E72;
    position: absolute;
    z-index: 2;
    content: "\f002";
		font-size: 18px;
    left: calc(100% - 230px);
		top: 16px;
	}
}


@media screen and (min-width: 1300px) and (max-width: 1600px) {
	.elementor-46098 .elementor-element.elementor-element-27ab520,
	.elementor-46098 .elementor-element.elementor-element-8120767 {
		position: relative;
	}

	.elementor-46098 .elementor-element.elementor-element-8120767 {
		left: -23px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1300px) {
/* Header */
	.elementor-column.elementor-element-086cb6c {
		max-width: 130px;
	}

	.elementor-section.hdn-top-menu-wrap .elementor-container .elementor-row,
	.elementor-section.hdn-top2-menu-wrap .elementor-container .elementor-row {
		justify-content: space-between;
		align-items: baseline;
	}


	.elementor-46098 .elementor-element.elementor-element-ebef500,
	.elementor-46098 .elementor-element.elementor-element-7553575 {
		width: initial !important;
		padding-left: 8px;
		padding-right: 8px;
	}

	.elementor-46098 .elementor-element.elementor-element-27ab520,
	.elementor-46098 .elementor-element.elementor-element-8120767 {
		width: initial !important;
		position: relative;
	}

	.elementor-46098 .elementor-element.elementor-element-8120767 {
		left: -8px;
	}

	.elementor-46098 .elementor-element.elementor-element-27ab520 {
		left: -23px;
	}


	.hdn-top-menu-wrap nav.elementor-nav-menu--main a,
	.elementor-46098 .elementor-element.elementor-element-96ecee5 .elementor-text-editor p,
	.elementor-46098 .elementor-element.elementor-element-339287a .elementor-text-editor {
	  padding: 0 8px 5px 8px !important;
	  font-size: 13px;
	}
	.hdn-top-menu-wrap .hdn-lang-col nav.elementor-nav-menu--main ul.elementor-nav-menu:before {
		left: -15px;
	}
	.elementor-46098 .elementor-element.elementor-element-96ecee5 .elementor-text-editor p {
		margin-bottom: 14px;
	}
	.hdn-header-search-cta {
		top: -2px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1120px) {
	.elementor-46098 .elementor-element.elementor-element-ad4ccc1 {
		width: initial !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1600px) {
/* Footer */
	.elementor-section.foo-menu-wrap .elementor-row {
		flex-wrap: wrap;
	}
	.hdn-foo-col {
		width: 25% !important;
		padding-bottom: 40px;
		padding-left: 25px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hdn-foo-col {
		width: 50% !important;
	}
	.hdn-foo-col .foo-menu-cnt .elementor-menu-toggle {
		margin-left: 0 !important;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
	.hdn-foo-col {
		width: 33% !important;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1600px) {
	.hdn-foo-col {
		width: 25% !important;
	}
}

@media screen and (min-width: 1200px) {
	#main #content-wrap {
			width: 1088px;
	}	
}

@media screen and (min-width: 1280px) {
	.hdn-top-menu-wrap .hdn-search i.fas.fa-search:after {
	    content: "Search";
	    font-size: 15px;
	    position: absolute;
	    top: 22%;
	    left: 100%;
	    font-family: 'Open Sans';
	    font-weight: 400;
	}
}

@media screen and (min-width: 1600px) {
	.hdn-top-menu-wrap nav.elementor-nav-menu--main a {
	    padding: 0 15px 5px 15px !important;
	    font-size: 15px;
	}
}

/* DT Layout */
@media screen and (min-width: 768px) {
	#main {
		background: url(https://www.helendoron.com/english/wp-content/uploads/2022/07/bg.png) center top no-repeat;
    background-size: contain;
	}

	#site-header {
		border-bottom: none;
	}

	.hdn-ttl-left h1.elementor-heading-title {
		text-align: left;
		margin: 0;
	}

/* Lists - buttons on top */
	.hdn-list-wrap .elementor-icon-list-items .elementor-icon-list-item {
		align-items: flex-start;
	}

	/* swiper */
	.swiper-container-horizontal>.swiper-pagination-bullets {
		bottom: -12px;
	}

	.swiper-pagination-bullets .swiper-pagination-bullet {
		border-radius: 0;
	}

/* CTA */
	.elementor-widget-button {
		text-align: center;
		margin: auto;
	}

	/* DT Popup */
	.hdn-hp-popup-wrap,
	.hdn-learn-popup-wrap,
	.hdn-franchise-popup-wrap {
		max-width: 1088px;
		left: 0 !important;
		right: 0 !important;
		margin: auto !important;
		text-align: center !important;
	}

	.hdn-hp-popup-wrap {
		border: 20px solid white;
		box-shadow: 0 3px 8px rgba(0, 0, 0, 0.8);
	}
	
	#elementor-popup-modal-45955 .dialog-close-button {
		display: none !important;
	}

	.hdn-close-popup-dt {
		color: white;
		cursor: pointer;
		font-size: 24px;
		text-align: right;
		display: block;
		padding-right: 20px;
	}

	.elementor-45955 .elementor-element.elementor-element-62d25162 .elementor-field-subgroup label {
		text-align: left;
	}
}
@media screen and (min-width: 1024px) {
	#main #content-wrap {
		padding-top: 0;
	}
	.elementor-button-wrapper .elementor-button-link.elementor-button.elementor-size-xl {
		padding: 20px;
		width: 288px;
		min-height: 60px;
	}
}

/* DT Contact form section */
@media screen and (min-width: 768px) and (max-width: 1600px) {
	.elementor-39 .hdn-hp-map-wrap .elementor-element.elementor-element-fe32338 {
		width: 60%;
	}
	.elementor-39 .hdn-hp-map-wrap .elementor-element.elementor-element-f2ec463 {
		width: 38%;
	}
}


/* Footer */
@media screen and (min-width: 768px) {
	.foo-menu-cnt {
		margin-bottom: 0 !important;
	}

	.foo-menu-cnt .elementor-nav-menu--main .elementor-nav-menu a {
		padding: 0;
		margin-bottom: 16px;
	}

	.foo-menu-cnt .elementor-nav-menu--main .elementor-nav-menu a:after {
		display: none !important;
	}

	.foo-menu-cnt .elementor-nav-menu--main .elementor-nav-menu a:hover,
	.foo-menu-cnt .elementor-nav-menu--main .elementor-nav-menu a:active,
	.foo-menu-cnt .elementor-nav-menu--main .elementor-nav-menu a:focus {
		padding: 0;
		color: #081d39;
		margin-bottom: 16px;
		text-decoration: none;
		background-color: transparent;
	}

}

/* Blog */
.single-post #content h1 {
	line-height: 1.175em;
}

/* links */
.single-post #content a {
	color: #081D39;
}

.single-post #content a:hover {
	color: #00AEEF;
}

.single-post #content a.elementor-button-link.elementor-button,
.single-post #content a.elementor-button-link.elementor-button:hover,
.single-post #content a.elementor-button-link.elementor-button:active,
.single-post #content a.elementor-button-link.elementor-button:focus {
	color: white;
}

.single-post #content a.elementor-button-link.elementor-button:hover,
.single-post #content a.elementor-button-link.elementor-button:active,
.single-post #content a.elementor-button-link.elementor-button:focus {
	background-color: #00AEEF;
}


/**/

body::-webkit-scrollbar {
  width: 0.4em;
}
 
bodyt::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}
 
body::-webkit-scrollbar-thumb {
  outline: 1px solid slategrey;
	background-color: #00AEEF;
}
.elementor-post__meta-data {
	display: none
}
@media  (max-width: 1400px) {
	.hdn-header-search-cta p {
	  margin-bottom: 0;
	}
}

.elementor-element .swiper-container .swiper-horizontal>.swiper-pagination-bullets, .elementor-element .swiper-container .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-element .swiper-container .swiper-pagination-custom, .elementor-element .swiper-container .swiper-pagination-fraction, .elementor-element .swiper-container~.swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-element .swiper-container~.swiper-pagination-custom, .elementor-element .swiper-container~.swiper-pagination-fraction, .elementor-element .swiper .swiper-horizontal>.swiper-pagination-bullets, .elementor-element .swiper .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-element .swiper .swiper-pagination-custom, .elementor-element .swiper .swiper-pagination-fraction, .elementor-element .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-element .swiper~.swiper-pagination-custom, .elementor-element .swiper~.swiper-pagination-fraction, .elementor-lightbox .swiper-container .swiper-horizontal>.swiper-pagination-bullets, .elementor-lightbox .swiper-container .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-lightbox .swiper-container .swiper-pagination-custom, .elementor-lightbox .swiper-container .swiper-pagination-fraction, .elementor-lightbox .swiper-container~.swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-lightbox .swiper-container~.swiper-pagination-custom, .elementor-lightbox .swiper-container~.swiper-pagination-fraction, .elementor-lightbox .swiper .swiper-horizontal>.swiper-pagination-bullets, .elementor-lightbox .swiper .swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-lightbox .swiper .swiper-pagination-custom, .elementor-lightbox .swiper .swiper-pagination-fraction, .elementor-lightbox .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal, .elementor-lightbox .swiper~.swiper-pagination-custom, .elementor-lightbox .swiper~.swiper-pagination-fraction {
	bottom: -10px !important
}



@media (max-width: 767px) {
	.elementor-element-6b01157  img {
		margin-top:0
	}
	

    .hde-masthead-image-medium {
        position: relative !important;
    
  
}
.elementor-45734 .elementor-element.elementor-element-59884e5 .elementor-tab-title {
        padding: 0px 0px 26px 0px;
        margin-top: 50px;
    }
	
	.elementor-tab-mobile-title img {
		float: left;
margin-right: 20px;
        margin-top: -10px;
	}
	.elementor-element-4f8aecd {
		display: none !important
	}
	}

.elementor-74626 .elementor-element.elementor-element-6df6974 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Open Sans", Sans-serif;
    font-size: 22px;
    font-weight: 100;
    line-height: 25px;
}




.page-id-74626 .gform_wrapper input::placeholder, 
.page-id-74626 .gform_wrapper textarea::placeholder {
      color: #333 !important;
    opacity: 1; /* Assicura che il colore sia visibile su alcuni browser */
}
.page-id-74626  .gf-fran-teach-form .multistep-cta-wrap .multistep-cta {
    background-color: #E20082;
	color:#FFFFFF
}

.page-id-74626  .gf-fran-teach-form .multistep-cta-wrap .multistep-cta:hover {
    background-color: #00aeef;
	color:#FFFFFF
}

@media screen and (max-width: 1600px) {
    .hde-masthead-image-large-dt img {
        width: 380px !important;
        height: initial !important;
    }
}


.fullwith {
	position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    /* background-color: lightgray; */
    padding: 20px;
    text-align: center;
}

.gform_title {
	display: none !important 
}

.form-outline .gform_wrapper input[type="text"], .form-outline .gform_wrapper input[type="email"], .form-outline  .gform_wrapper input[type="tel"], .form-outline  .gform_wrapper input[type="number"], .form-outline  .gform_wrapper input[type="url"], .form-outline  .gform_wrapper textarea, .form-outline  .gform_wrapper select{
	border: 1px solid #007aff !important;
    box-shadow: none !important
}

.gform_button  {
	background-color: var(--e-global-color-8f3905f) !important;
    font-family: "Open Sans", Sans-serif;
    font-size: 20px !important;
    font-weight: 500 !important;
    text-transform: capitalize !important;
    font-style: normal;
    text-decoration: none;
    line-height: 1em !important;
    letter-spacing: 0px;
    fill: #FFFFFF !important;
    color: #FFFFFF !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 18px 45px 18px 45px !important;
}

.gform_button:hover  {
	background-color: var(--e-global-color-df3a703) !important;

    font-family: "Open Sans", Sans-serif;
    font-size: 20px !important;
    font-weight: 500 !important;
    text-transform: capitalize !important;
    font-style: normal;
    text-decoration: none;
    line-height: 1em !important;
    letter-spacing: 0px;
    fill: #FFFFFF !important;
    color: #FFFFFF !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 18px 45px 18px 45px !important;
}

.social-lc-footer {
	justify-content: center
}
.social-lc-footer a {
		margin: 0 5px;
    color: white;
    height: 34px;
    width: 34px; 
    text-align: center;
    border-radius: 50%;
    background: #02b7fa;
    font-size: 18px;
    display: inline-block;
    line-height: 34px;
    padding: 0;
    vertical-align: top;
}

.articoli-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; /* Spazio tra le colonne */
}

.articolo {
    width: calc(50% - 10px); /* Due colonne, togliendo il gap */
    box-sizing: border-box;
	border-bottom:    1px solid  #081D39;
	padding-bottom: 65px
}

.articolo img {
    width: 100%;
    height: auto;
}
.articolo h3 {
	color: #081D39 !important;
    font-family: "Open Sans", Sans-serif;
    font-size: 34px !important;
    font-weight: bold;
    text-decoration: none;
}
.articolo h3 a{
    cursor: pointer;
    text-underline-offset: 3px;
    text-decoration: underline;
    text-decoration-skip-ink: all;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.articolo p {
 color: #575757;
    font-family: "Open Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
}

.articolo a.elementor-post__read-more {
    cursor: pointer;
    text-underline-offset: 3px;
    text-decoration: underline;
    text-decoration-skip-ink: all;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	    font-family: "Open Sans", Sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.articolo a.elementor-post__read-more:hover {
text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-skip-ink: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.categoria-riferimento {
       margin-top: 50px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
}

.categoria-riferimento a {
	    background-color: #E22A86;
    font-family: "Open Sans", Sans-serif;
    font-weight: 600;
    border-radius: 0px 0px 0px 0px !important
}
.categoria-riferimento a:hover {
	  background-color: var(--e-global-color-df3a703);
    font-family: "Open Sans", Sans-serif;
    font-weight: 600;
    border-radius: 0px 0px 0px 0px !important
}



#scroll-top {
	right: auto !important;
	left: 0 !important
}


.titolo-limitato {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Limita a 2 righe */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
 .articolo img {
	height: 285px !important;
	object-fit: cover !important
}
	
	@media  (min-width: 1024px) {
	.elementor-post__excerpt {
		min-height: 150px
	}
	}


.search-results article .search-entry-title {
    font-size: 24px !important;
    margin: 0 0 6px;
}